PNGCOMP(1)

NAME
pngcomp - PNG (Portable Network Graphics) comparison tool

SYNOPSIS
pngcomp [-vVh] image1.png image2.png

DESCRIPTION
pngcomp gives some basic statistics about the difference between two images. It was created as a measure of various color quantization methods.

OPTIONS

-v  Verbose, does nothing as yet.

-V  Version, prints version information.

-h  Help, prints this message.

NOTES
The stats created by this program are purely based on the Euclidean distance in RGBA space between the pixels of the images. Later versions will include different measures such as CIE color space measurements and filters for perception models.

The error calculation used reflects the perceived quality of images only roughly.

To determine what image is better nothing can surpass having a look for yourself!

AUTHOR
pngcomp was written by Stuart Coyle <stuart@cybertherial.com>.

This manual page was written by Nelson A. de Oliveira <naoliv@gmail.com>, for the Debian project (but may be used by others).